### Name: org.Sc.sgdGO2ALLORFS
### Title: Map Between Gene Ontology (GO) Identifiers and all ORF
###   Identifiers in the subtree
### Aliases: org.Sc.sgdGO2ALLORFS
### Keywords: datasets

### ** Examples

    # Convert to a list
    xx <- as.list(org.Sc.sgdGO2ALLORFS)
    if(length(xx) > 0){
        # Gets the ORF identifiers for the top 2nd and 3nd GO identifiers
        goids <- xx[2:3]
        # Gets all the ORF identifiers for the first element of goids
        goids[[1]]
        # Evidence code for the mappings
        names(goids[[1]])
    }



